
Redmine - Patch #21882

Russian wiki translation for 3.1-stable

2016-01-30 06:47 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

From https://github.com/redmine/redmine/pull/66

Associated revisions

Revision 15113 - 2016-01-30 06:51 - Toshi MARUYAMA

Russian wiki translation for 3.1-stable updated by Kirill Gritsaenko (#21882)

Revision 15116 - 2016-01-30 07:53 - Toshi MARUYAMA

Merged r15113 from trunk to 3.2-stable (#21882)

Russian wiki translation for 3.1-stable updated by Kirill Gritsaenko.

Revision 15119 - 2016-01-30 07:56 - Toshi MARUYAMA

Merged r15113 from trunk to 3.1-stable (#21882)

Russian wiki translation for 3.1-stable updated by Kirill Gritsaenko.

History

#1 - 2016-01-31 03:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable.

Files

russian-wiki-3.1-stable.diff 4.23 KB 2016-01-30 Toshi MARUYAMA
